View Bug Details

IDProjectCategoryView StatusLast Update
0001285DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReporterCarstenAssigned Tocarl 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSOS X OS Version10.11
Product Version2.12.x 
Target Version2.14.0Fixed in Version 
Summary0001285: Export is slow, was faster
Description

Between 2.11.17 and 2.12.3, mp4 and ProRes exports had been twice as fast as they are now with 2.12.4 and 2.13.x

In 2.11.17 - 2.12.3, all my logical cores are loaded to the max while exporting mp4 (2k). With 2.12.4 and 2.13.x, export is only half as that.

2.12.3:
Mo 30 Apr 15:39:56 2018: Transcode job starting
Mo 30 Apr 15:39:56 2018: Sub-job Kodieren starting
Mo 30 Apr 15:46:26 2018: Transcode job completed successfully: 5 fps

2.12.4
Mo 30 Apr 15:15:59 2018: Transcode job starting
Mo 30 Apr 15:15:59 2018: Sub-job Kodieren starting
Mo 30 Apr 15:30:53 2018: Transcode job completed successfully: 2 fps

  • Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

Carsten

2018-04-30 13:20

manager  

2_12_3_prores.png (18,671 bytes)
2_12_3_prores.png (18,671 bytes)
2_12_4_prores.png (24,373 bytes)
2_12_4_prores.png (24,373 bytes)
2_12_4_mp4.png (21,728 bytes)
2_12_4_mp4.png (21,728 bytes)
2_12_13_mp4.png (18,724 bytes)
2_12_13_mp4.png (18,724 bytes)

Carsten

2018-05-08 12:08

manager   ~0002412

...that last screenshot of course should be named 2_12_3_mp4.png, not 2_12_13_mp4.png, to complement the difference to 2_12_4_mp4.png

carl

2018-05-18 00:44

administrator   ~0002436

Seen here with source builds of 2.12.{3,4}; with a DCP export to MP4
2.12.4: 12m51s
2.12.3: 6m4s

carl

2018-05-18 00:50

administrator   ~0002437

Bisect suggests it's d119e52831556a0b11f4ac4bd20c31151faac171

carl

2018-05-18 01:06

administrator   ~0002438

Should be fixed by cbbc75a40156be9e3ef777e0f060f23639025e60 (master, in 2.13.22) and 78151ebede49ce51538e62e7689eb00fda0fb637 (v2.12.x, in 2.12.6).

Bug History

Date Modified Username Field Change
2018-04-30 13:20 Carsten New Bug
2018-04-30 13:20 Carsten Status new => assigned
2018-04-30 13:20 Carsten Assigned To => carl
2018-04-30 13:20 Carsten File Added: 2_12_3_prores.png
2018-04-30 13:20 Carsten File Added: 2_12_4_prores.png
2018-04-30 13:20 Carsten File Added: 2_12_4_mp4.png
2018-04-30 13:20 Carsten File Added: 2_12_13_mp4.png
2018-04-30 13:55 Carsten Description Updated View Revisions
2018-05-08 12:08 Carsten Note Added: 0002412
2018-05-16 22:09 carl Priority normal => high
2018-05-18 00:44 carl Note Added: 0002436
2018-05-18 00:50 carl Note Added: 0002437
2018-05-18 01:06 carl Status assigned => resolved
2018-05-18 01:06 carl Resolution open => fixed
2018-05-18 01:06 carl Note Added: 0002438
2018-10-17 19:16 carl Status resolved => closed